@CHARSET "UTF-8";
body{
font-family : Arial,Verdana,Helvetica,sans-serif;
background : #00294b;
}

a{
text-decoration : none;
color : #891455;
}

h1, h2, h3, h4 {
    color: #cc2381;
}

h3{
color : #891455;
font-size : 17px;
font-weight : bold;
}

.logo{
padding : 0px 1px 0px 0px;
        height: 300px;
background-image:url(https://hal-insu.archives-ouvertes.fr/public/HAL_INSU.jpg);
background-size:100%;
background-repeat: no-repeat;
}

#container {background:#ffffff;box-shadow:1px 1px 12px #ccc;}
/* Navigation*/
.sidebar-nav>ul>li>a, .sidebar-nav>ul>li ul{
background : #6f7a7e; /*couleur onglets*/
}
.sidebar-nav>ul>li.active>a, .sidebar-nav>ul>li:hover>a, .sidebar-nav>ul>li.active:hover>a,.sidebar-nav>ul>li ul a:hover, .dropdown-submenu:hover > a{
background : #00294b; /*couleur onglets actif et sous menu*/
}
.sidebar-nav>ul>li>a, .sidebar-nav>ul>li.active>a, .sidebar-nav>ul li.active:hover>a, .sidebar-nav>ul ul a,.sidebar-nav>ul>li ul a:hover, .dropdown-submenu:hover > a{
color : #fff;
text-decoration : none;
}
.nav .dropdown-toggle .caret, .nav .dropdown-toggle:hover .caret, .nav-tabs .active .dropdown-toggle .caret{
border-top-color : #ffffff;
border-bottom-color : #ffffff;
}
/*Accueil*/
.titlehead, .popuphead {
font-size:24px;
color: #00294b;
}
.widget-header {
background : #9b9d9e;
font-size: 10px;
color : #fff;

